CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Installation (
-   -   How to install Paraview 3.10 in 1.6-ext? (

pcaron March 19, 2011 16:40

How to install Paraview 3.10 in 1.6-ext?
Hello everybody!

I want to install Paraview 3.10 into OpenFOAM-1.6-ext. My system: opensuse 11.4 64bit. qmake 4.7.2

To do this I did the following:
In file ~/OpenFOAM/OpenFOAM-1.6-ext/ThirdParty/Allwmake.stage4 I changed the url to download 3.10 release.

I copied the file ~/OpenFOAM/OpenFOAM-1.6-ext/ThirdParty/rpmBuild/SPECS/ParaView-3.8.1.spec to ...ParaView-3.10.0.spec. In 3.10.spec file I changed the following lines:

%define version        3.10.0
%{!?_withMPI:        %define _withMPI        true}

I started the compilation, everthing was fine but the final step. During installation the installer complaints about a missing file


  file INSTALL cannot find

I probably missed something in the adaptation of the script. Any ideas where is my mistake?



All times are GMT -4. The time now is 12:08.